diff --git a/trunk/Pithos.Setup.x86/Pithos.Setup.x86.vdproj b/trunk/Pithos.Setup.x86/Pithos.Setup.x86.vdproj
index 3ba74fa..c356dd0 100644
--- a/trunk/Pithos.Setup.x86/Pithos.Setup.x86.vdproj
+++ b/trunk/Pithos.Setup.x86/Pithos.Setup.x86.vdproj
@@ -2980,18 +2788,18 @@
             "ProjectOutputGroupRegister" = "3:1"
             "OutputConfiguration" = "8:"
             "OutputGroupCanonicalName" = "8:ContentFiles"
-            "OutputProjectGuid" = "8:{4D9406A3-50ED-4672-BB97-A0B3EA4946FE}"
+            "OutputProjectGuid" = "8:{142AF135-DF30-4563-B0AC-B604235AE874}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_BE712D6A06E24DFA8EC00D61D78A36FB"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_CB5AB153A7D243C7A1BC35E2E92C5FC3"
             {
             "SourcePath" = "8:"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -3008,18 +2816,18 @@
             "ProjectOutputGroupRegister" = "3:1"
             "OutputConfiguration" = "8:"
             "OutputGroupCanonicalName" = "8:LocalizedResourceDlls"
-            "OutputProjectGuid" = "8:{142AF135-DF30-4563-B0AC-B604235AE874}"
+            "OutputProjectGuid" = "8:{7AC63864-7638-41C4-969C-D3197EF2BED9}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_C2EFE56B2F444005AE01F0204537B9C8"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_DDC67872FC9F430F8B0E0F5F10870880"
             {
             "SourcePath" = "8:"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -3035,19 +2843,19 @@
             "IsolateTo" = "8:"
             "ProjectOutputGroupRegister" = "3:1"
             "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:XmlSerializer"
-            "OutputProjectGuid" = "8:{C8E2BC8B-C7F1-4222-855C-4B04A57FFDFD}"
+            "OutputGroupCanonicalName" = "8:ContentFiles"
+            "OutputProjectGuid" = "8:{240B432F-1030-4623-BCC3-FF351D6C1B63}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_DF1C1D8E70A14D688729115F850E23D5"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_E1CC8BEC6DAE47DE91C262A4E9D27731"
             {
             "SourcePath" = "8:"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -3064,18 +2872,18 @@
             "ProjectOutputGroupRegister" = "3:1"
             "OutputConfiguration" = "8:"
             "OutputGroupCanonicalName" = "8:XmlSerializer"
-            "OutputProjectGuid" = "8:{142AF135-DF30-4563-B0AC-B604235AE874}"
+            "OutputProjectGuid" = "8:{C8E2BC8B-C7F1-4222-855C-4B04A57FFDFD}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_DF341499A1A14D66AA0BDE8D8284C38B"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_EBAF62F0335F4918AB23EDA708507D1F"
             {
-            "SourcePath" = "8:"
+            "SourcePath" = "8:..\\Pithos.Client.WPF\\obj\\x86\\Debug\\Pithos.Client.WPF.exe"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -3090,20 +2898,20 @@
             "IsDependency" = "11:FALSE"
             "IsolateTo" = "8:"
             "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:ContentFiles"
-            "OutputProjectGuid" = "8:{7AC63864-7638-41C4-969C-D3197EF2BED9}"
+            "OutputConfiguration" = "8:Debug|x86"
+            "OutputGroupCanonicalName" = "8:Built"
+            "OutputProjectGuid" = "8:{4D9406A3-50ED-4672-BB97-A0B3EA4946FE}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_E920B2FE06D0497E97A31D241EFC7931"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_ED5955B3F51B4CCA8EA14AE3D1D3DA23"
             {
             "SourcePath" = "8:"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -3120,46 +2928,18 @@
             "ProjectOutputGroupRegister" = "3:1"
             "OutputConfiguration" = "8:"
             "OutputGroupCanonicalName" = "8:LocalizedResourceDlls"
-            "OutputProjectGuid" = "8:{822F885B-83E8-4A9A-B02E-0FEAE444D960}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_E9CAEF4DE5F3413A8B97133C8ECA6CA4"
-            {
-            "SourcePath" = "8:..\\Pithos.ShellExtensions\\obj\\Debug\\Pithos.ShellExtensions.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:2"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:Built"
-            "OutputProjectGuid" = "8:{240B432F-1030-4623-BCC3-FF351D6C1B63}"
+            "OutputProjectGuid" = "8:{C8E2BC8B-C7F1-4222-855C-4B04A57FFDFD}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_E9D022ACC17F4DD88D7EA4B42CAAE468"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_F096E27BED9A436193015E7745084019"
             {
             "SourcePath" = "8:"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -3175,19 +2955,19 @@
             "IsolateTo" = "8:"
             "ProjectOutputGroupRegister" = "3:1"
             "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:XmlSerializer"
-            "OutputProjectGuid" = "8:{822F885B-83E8-4A9A-B02E-0FEAE444D960}"
+            "OutputGroupCanonicalName" = "8:LocalizedResourceDlls"
+            "OutputProjectGuid" = "8:{7EEFF32F-CCF8-436A-9E0B-F40434C09AF4}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_EDB94EE3CF36469B92B8327230BB0E1F"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_F27DD5A3DABA43E9B7A815E1E01D3BBC"
             {
             "SourcePath" = "8:"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -3203,19 +2983,19 @@
             "IsolateTo" = "8:"
             "ProjectOutputGroupRegister" = "3:1"
             "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:XmlSerializer"
+            "OutputGroupCanonicalName" = "8:ContentFiles"
             "OutputProjectGuid" = "8:{C45218F8-09E7-4F57-85BC-5D8D2AC736A3}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_FC1912266AEC4FBF8DCE9448B64BAB49"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_F7652FC122224D55A19F7C3A7AFC9386"
             {
             "SourcePath" = "8:"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -3232,46 +3012,18 @@
             "ProjectOutputGroupRegister" = "3:1"
             "OutputConfiguration" = "8:"
             "OutputGroupCanonicalName" = "8:XmlSerializer"
-            "OutputProjectGuid" = "8:{4D9406A3-50ED-4672-BB97-A0B3EA4946FE}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_FF5980593DBE485F879FC7F1A5286182"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:ContentFiles"
-            "OutputProjectGuid" = "8:{142AF135-DF30-4563-B0AC-B604235AE874}"
+            "OutputProjectGuid" = "8:{A9AE40FF-1A21-414A-9FE7-3BE13644CC6D}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_FFB3D8F8CEFF47F096FE08C6AFA261B1"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_F84F1894455743EFB6183A140696D1F2"
             {
             "SourcePath" = "8:"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -3287,8 +3039,8 @@
             "IsolateTo" = "8:"
             "ProjectOutputGroupRegister" = "3:1"
             "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:ContentFiles"
-            "OutputProjectGuid" = "8:{7EEFF32F-CCF8-436A-9E0B-F40434C09AF4}"
+            "OutputGroupCanonicalName" = "8:XmlSerializer"
+            "OutputProjectGuid" = "8:{7AC63864-7638-41C4-969C-D3197EF2BED9}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
